.daterow {
	clear:both;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}

.datearea {
	float:left;
	position:relative;
	background:#fff;
	border-right:1px solid #999;
}

.datecell {
	background:#094572;
	width:80px;
	float:left;
	margin-right:40px;
	text-align:center;
	padding:10px 0;
	text-transform:uppercase;
}

.detailcell {
	float:left;
}

.datemonth {
	font-size:18px;
	color:#fff;
}

.dateday {
	font-size:36px;
	line-height:36px;
	clear:both;
	padding-top:3px;
	color:#fff;
}

.eventname {
	margin:0 0 15px 0;
	font-size:22px;
	line-height:22px;
}

.eventloc {
	font-size:16px;
	line-height:19px;
	font-style:italic;
}

div.detailcell {
	margin-top:15px !important;
}

div.dottedline {
	clear:both;
	border-top:1px dotted #83161F;
	height:1px;
	width:100%;
	margin-bottom:20px;
}

.monthname {
	font-family:'cinzelregular';
	font-variant:small-caps;
	font-weight:bold;
	font-size:36px;
	padding-bottom:25px;
}

select {
	position:relative;
	padding:12px 18px;
	top:-12px;
}

a.smbutton {
	padding:6px 16px 8px 16px;
	text-decoration:none;
	font-variant:small-caps;
	font-size:14px;
	background:#094572;
	color:#fff;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	-webkit-transition:background 0.5s ease;
	-moz-transition:background 0.5s ease;
	-o-transition:background 0.5s ease;
	transition:background 0.5s ease;
}

a.smbutton:hover {
	background:#052339;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	.datecell {
		width:100%;
		clear:both;
		padding:15px 0;
	}
	
	.detailcell {
		text-align:center;
		clear:both;
		width:100%;
		padding:0;
		margin:0;
	}
	
	.eventname {
		position:relative;
		text-align:center;
		clear:both;
		margin:25px 0 0 0;
		padding:15px 0;
	}
	
	.eventloc {
		margin-left:0;
	}
	
	.monthname {
		text-align:center;
	}
}